EDIT - bug #9055

Relabel "Type Designation” to "Type Information™
06/04/2020 12:32 PM - Andreas Mdller

Status: Feedback Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.15

Severity: normal Found in Version:

Description

in Name Details View.

This is because textuell type designations are usually no desingations but only information on type specimen candidates.possible
typifications and/or problems with typification.

Associated revisions

Revision 8886565a - 06/04/2020 05:05 PM - Andreas Miiller

fix #9055 relabel type designation => type information

History

#1 - 06/04/2020 05:05 PM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|8886565aa01ea7b0a0d2577a199e3cce70554023.

#2 - 06/04/2020 05:12 PM - Andreas Miuller

| fixed this. Please review.

#3 - 06/05/2020 10:40 AM - Katja Luther
- Status changed from Resolved to Closed

- Assignee changed from Katja Luther to Andreas Mdiller

looks fine.

#4 - 06/05/2020 10:40 AM - Katja Luther
- % Done changed from 50 to 100

#5 - 06/23/2020 02:18 PM - Andreas Miiller
- Status changed from Closed to Feedback

Needs final discussion
